<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		EntryEntry.php
 * @brief		記事の新規登録
 * @date		2006.12.18
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/EntryEntry.class.php");

$page = ($auth->isLogin()) ?
	new EntryEntry():
	new Login();
$page->render();
